<div class="contenido">
  <h1>Agregar tipo de tarjeta</h1>

  <%= error_messages_for :tipo %>
  
  <% form_for :tipo do |f| %>

  <table>
    <tr>
      <td> <label for="tipo_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>

    <tr>
      <td> <label for="tipo_mascara">Máscara</label> </td>
      <td> <%= f.text_field :mascara %> </td>
    </tr>

  </table>

  <%= submit_tag 'Agregar tipo de tarjeta' %>
  <% end %>
</div>
